#include <stdio.h>
#include <aes.h>

int main(void);

int main(void)
{
	int x,y,w,h;
	int winHandle,winType,winStatus;
	
	/* get maximum size of window */
	wind_get( 0, WF_WORKXYWH, &x, &y, &w, &h );

	/* set options we want for our window */
	winType=NAME|CLOSER|FULLER|MOVER|SIZER;
	
	/* create the window (allocate the resources) */
	winHandle=wind_create( winType, x, y, w, h );
	
	/* set the title */
	wind_set(winHandle, WF_NAME, "Hello World!");
	
	/* open the window (causing it to be drawn) */
	winStatus=wind_open(winHandle, 50, 50, 200, 200 );
	
	getchar();

	wind_close(winHandle);  /* remove from screen    */
	wind_delete(winHandle); /* de-allocate resources */
	return(0);
}
